.home_box h2 { font-size: large  }
.home_box .counter {display: inline-block; min-width: 10px; padding: 3px 7px; font-size: 12px; font-weight: 700; line-height: 1; color: #fff; text-align: center; white-space: nowrap; vertical-align: middle; background-color: #777; border-radius: 10px;}
.home_box_img { background-color: #fff; padding: 0.5rem; text-align: center; width: 100%; }	
.home_box_img img { width: 100%; }	
.home_box_sub { padding: 0.5rem; background-color: rgb(248, 248, 251);}
.home_box_sub ul { padding-left: 9px; list-style-type: none; }
.home_box_sub li a { color: #757282; line-height: 25px}
.home_box_sub li a:hover { color: #3b9ab3 !important; }	
.home_box_sub_chop { width: 49%; display: inline-grid; }
.home_box_sub_title { background-color: rgb(225, 228, 231); padding: 5px; border-bottom: 1px solid #dddddd; }

.home_boxes { display: grid; grid-gap: 10px; grid-template-columns: repeat(auto-fill, minmax(500px, 1fr) );}
.home-grid  { padding: 1rem; background: #f9f9f9; }

@media (min-width: 100px) and (max-width: 767px) {
.home_box_sub_chop { width: 100%; display: inline-grid; }
.home_box_sub a, li { font-size: medium; }
.home_boxes { display: block; ;}
.home-row { display: grid; grid-gap: 10px;}
}

@media (min-width: 900px) {
.home_boxes { display: grid; grid-gap: 10px; grid-template-columns: repeat(auto-fill, minmax(400px, 1fr) );}
} 